Das Linux-Gerät, auf dem Sie Horizon Client installieren, und die verwendeten Peripheriegeräte müssen bestimmte Systemkonfigurationen erfüllen, die getestet wurden und von VMware offiziell unterstützt werden.

Hinweis: Diese Systemanforderungen betreffen den Horizon Client für Linux, den VMware zur Verfügung stellt. Darüber hinaus bieten verschiedene VMware-Partner Thin Client- und Zero Client-Geräte für VMware Horizon-Bereitstellungen an. Der Anbieter und das Modell der des Thin oder Zero Client-Geräts und die Konfiguration, die Unternehmen verwenden, bestimmen die Funktionen, die für jedes Clientgerät und die unterstützten Betriebssysteme verfügbar sind. Informationen zu Herstellern und Modellen für diese Client-Geräte finden Sie im VMware-Kompatibilitätsleitfaden, der auf der VMware-Website zur Verfügung steht.
Architektur
x86, x64, ARM
Arbeitsspeicher
Mindestens 2GB Arbeitsspeicher (RAM)
Betriebssystem

Horizon Client für Linux wurde für folgende Betriebssysteme für diese Version getestet.

Betriebssystem Version
Ubuntu, 32-Bit 16.04
Ubuntu, 64-Bit 16.04, 18.04, 20.04
Red Hat Enterprise Linux (RHEL) 64 Bit 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3
Hinweis: Auf RHEL 8.x-Systemen unterstützt Horizon Client nur das X11-Anzeigeserverprotokoll. Das Wayland-Anzeigeserverprotokoll wird nicht unterstützt.
OpenSSL-Anforderung

Horizon Client erfordert eine bestimmte Version der OpenSSL-Bibliothek. Die richtige Version wird automatisch heruntergeladen und installiert.

Horizon Verbindungsserver, Sicherheitsserver und Horizon Agent
Horizon Client erfordert die neueste Wartungsversion einer der folgenden Lösungen:
  • Horizon 2006 oder höher
  • Horizon 7 Version 7.5 oder höher

Wenn Clientsysteme von außerhalb der firmeneigenen Firewall eine Verbindung herstellen, ist es ratsam, eine Unified Access Gateway-Appliance oder einen Sicherheitsserver zu verwenden. Mit einer Unified Access Gateway-Appliance oder einem Sicherheitsserver benötigen Clientsysteme keine VPN-Verbindung.

Hinweis: Sicherheitsserver werden in Horizon 2006 oder höher nicht unterstützt.
Anzeigeprotokoll
  • VMware Blast
  • PCoIP
  • RDP
Bildschirmauflösung auf dem Clientsystem
Minimale Auflösung: 1024 x 768 Pixel
Hardwareanforderungen für VMware Blast und PCoIP
  • x86- oder x64-basierter Prozessor mit SSE2-Erweiterungen mit einer Prozessorgeschwindigkeit von 800 MHz oder schneller
  • Verfügbarer RAM über den Systemanforderungen zur Unterstützung verschiedener Monitorkonfigurationen. Im Allgemeinen gilt die folgende Formel:
    20 MB + (24 * (# monitors) * (monitor width) * (monitor height))
    
    Als grobes Maß können Sie die folgenden Berechnungen verwenden:
    1 monitor: 1600 x 1200: 64 MB
    2 monitors: 1600 x 1200: 128 MB
    3 monitors: 1600 x 1200: 256 MB
    
Hardwareanforderungen für RDP
  • x86- oder x64-basierter Prozessor mit SSE2-Erweiterungen mit einer Prozessorgeschwindigkeit von 800 MHz oder schneller
  • 128 MB RAM
Softwareanforderungen für Microsoft RDP
Verwendet die neueste verfügbare rdesktop-Version.
Softwareanforderungen für FreeRDP
Wenn Sie vorhaben, eine RDP-Verbindung mit Horizon-Desktops zu verwenden und Sie lieber einen FreeRDP-Client für die Verbindung verwenden möchten, müssen Sie die richtige Version von FreeRDP zusammen mit den entsprechenden Patches installieren. Siehe Installation und Konfiguration von FreeRDP.
Weitere Softwareanforderungen
Je nach verwendeter Linux-Distribution gelten für Horizon Client noch andere spezielle Softwareanforderungen. Lassen Sie zu, dass der Installationsassistent von Horizon Client in der Lage ist, Ihr System auf Bibliothekskompatibilitäten und -abhängigkeiten zu überprüfen. Die folgende Liste von Anforderungen betrifft nur Ubuntu-Distributionen.
  • libudev.so.0
    Hinweis: libudev0 ist erforderlich, um Horizon Client auszuführen. Standardmäßig wird libudev0 auf einigen Systemen nicht installiert.
  • Zur Unterstützung von Zeitüberschreitungen bei Sitzungen im Leerlauf: Bereitstellung von libXsso.so.1.
  • Bei Verwendung mehrerer Monitore Aktivierung von Xinerama zur Leistungsverbesserung.